package com.huimv.admin.service.secondary;


import com.huimv.admin.domain.secondary.DaLqda;
import com.huimv.admin.utils.Result;

public interface DaLqdaService  {

   //添加
   Result add(DaLqda entity);

   //添加
   Result remove(Integer[] ids);

   //添加
   Result update(DaLqda entity);

   //查询
  Result findAll(String name, Integer pageNum, Integer pageSize);

   //根据id查找
   Result findAllById(Integer id);
}
